{
  "parent": "minecraft:block/cube",
  "textures": {
    "particle": "minecraft:block/barrel_side",
    "north": "minecraft:block/barrel_side2",
    "south": "minecraft:block/barrel_side2",
    "east": "minecraft:block/barrel_side2",
    "west": "minecraft:block/barrel_side2",
    "up": "minecraft:block/barrel_top",
    "down": "minecraft:block/barrel_bottom"
  }
}